View Single Post
Old 08-14-2002, 09:30 AM   #49
ArtifeX's Avatar
Join Date: May 2001
Location: Atlanta, GA
Posts: 946
Re: Re: WOW

My server's running 1.04, but I don't see any reason it won't run with 1.03, as all 1.03 did was change multiplayer balance. I do seem to remember some bug fixes from 1.02 to 1.03 though. Also, a different version than what is on the server may cause problems with servers that are running "pure", but that goes for any mod, not just ProMod.

Originally posted by Sabre9

Just wondering - what version of JK ][ do I need to run this mod?
1.02? 1.03? 1.04?


Artifex *ASC*
ArtifeX is offline   you may: